## org.apache.portals.bridges.frameworks
Interface ExternalComponentSupport

public interface ExternalComponentSupport

ExternalComponentSupport

Version:
  $Id: ExternalComponentSupport.java 517068 2007-03-12 01:44:37Z ate $
Author:
  David Sean Taylor

Method Summary
`void` `setExternalSupport(Object externalSupportObject)`

Method Detail

### setExternalSupport

    public void setExternalSupport(Object externalSupportObject)

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.